@charset "UTF-8";
a:link {
	color: #6A7892;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #6A7892;
}
#footer {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	text-align: center;
	color: #FFF;
}
a:hover {
	text-decoration: underline;
	color: #6A7892;
}
a:active {
	text-decoration: none;
	color: #6A7892;
}
/* CSS Document */

h1 {
	font-size: 16px;
	font-weight: normal;
}
#homecontents {
	width: 480px;
	margin-left: 45px;
	margin-top: 28px;
}

td img {display: block;}#insidecontents {
	width: 715px;
	margin-left: 40px;
}
#pagetitle {
	width: 710px;
	margin-left: 40px;
	text-align: center;
}
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #17273E;
}
h2 {
	font-size: 15px;
	color: #C00;
	font-weight: normal;
}
h3 {
	font-size: 14px;
}
#outerwrapper {
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	width: 800px;
}
